
<template>
  <div class="container">
    <div class="row">
      <div class="col-12">
        <Payments />
      </div>
    </div>
  </div>
</template>

<script>
import Payments from "@/components/payments/Payments.vue";

export default {
  name: "Home",
  components: {
    Payments
  }
};
</script>